
<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Thermolab Group</title>
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta name="description" content="">
		<meta name="author" content="">

		<link href="https://fonts.googleapis.com/css?family=Allura&amp;subset=latin-ext" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
		<link href="css/flexslider.css" rel="stylesheet" type="text/css" media="screen" />
		<link href="css/style.css" rel="stylesheet" type="text/css" />
		<link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico">

		<script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
		<script type="text/javascript" src="js/validation-new.js"></script>
		<script src="https://www.google.com/recaptcha/api.js"></script>
		<script>
			$(document).ready(function() {
				$('.img-zoom').hover(function() {
					$(this).addClass('transition');

				}, function() {
					$(this).removeClass('transition');
				});
			});
		</script>

		<!-- <script>
		setTimeout(function() {
		$('#mydiv').fadeOut('fast');
		}, 1)
		</script> -->
		<script src="js/smoothscroll.js"></script>

		<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.1/jquery.min.js" type="text/javascript"></script>

		<script src="js/jquery.stellar.min.js" type="text/javascript"></script>

		<script src="js/jquery.flexslider-min.js" type="text/javascript"></script>

		<script src="js/jquery.isotope.min.js" type="text/javascript"></script>
		<script src="js/sorting.js" type="text/javascript"></script>

		<script src="js/waypoints.js" type="text/javascript"></script>

		<script src="js/block_animate.js" type="text/javascript"></script>

		<script src="js/jquery.nicescroll.min.js"></script>

		<script src="js/myscript.js" type="text/javascript"></script>
		<link rel="stylesheet" href="css/sass-compiled.css" />
		<script src="libs/modernizr.js" type="text/javascript"></script>

	</head>
	<body>

		<!-- #page -->
		<div id="page">

			<div class="sidebar_btn"></div>

			<!-- header section -->
			<section id="sidebar">
				<!-- Menu -->
				<nav class="navmenu">
					<ul>

					     <li class="active first">
							<a href="#about"><span class="i2"></span></a>
						</li>
						<!--<li>
							<a href="#Saffron"><span class="i8"></span></a>
						</li> -->
						<li>
							<a href="#McMillan"><span class="i3"></span></a>
						</li>
						<li>
							<a href="#Westcoast"><span class="i5"></span></a>
						</li>
						<li>
							<a href="#Affordable"><span class="i6"></span></a>
						</li>
						<li>
							<a href="#ClubHibernia"><span class="i7"></span></a>
						</li>
						<li>
						<a href="#Goldcrest"><span class="i10"></span></a>
						</li>
						<li>
							<a href="#Bedrock"><span class="i4"></span></a>
						</li>
						<li class="last">
							<a href="#contact"><span class="i11"></span></a>
						</li>
						<!--	<li>
						<a href="#Saffron"><span class="i8"></span>SAFFRON</a>
						</li>
						<li>
						<a href="#Arrive"><span class="i9"></span>ARRIVE</a>
						</li>-->
						
					</ul>
				</nav><!-- //Menu -->

			</section><!-- //header section -->

			<!-- about content-->
			<div class="top-link">
				<a name="top0"></a>
			</div>
			<section id="about" class="page_section">

				<!-- section content -->
				<div class="container">
					<div class="home_container_left"><img src="images/Main-Logo.png"><h2 class="opacity"></h2>
					</div>

					<div class="about_container_right">
						<ul>
							<li style="color:#222;">
								Welcome to the most trusted brand in the pharmaceutical industry. Thermolab’s unique range of differentiating technologies and services ensure that its clients receive the most innovative and effective solutions to their needs.
							</li>
							<li style="color:#222;">
								With 5 decades of rich experience, Thermolab has carved a niche for itself by providing all technical grids under one roof, effectively matching its client's expectations. Together, we provide tailored solutions to meet the needs of our clients.
							</li>
							<li style="color:#222;">
								Thermolab's core interest lies in stability chamber manufacturing, exporting, testing services, stability storage & analytical services. Also, the company looks into after sales support strength, contract manufacturing of pharmaceutical products.
							</li>
						</ul>
						<div class="clear"></div>
						<div style="text-align: center;" >
							<a href="#top2"> <img class="img-zoom" src="images/Scientific-Equipments.png"></a>
							

							<a href="#top4"> <img class="img-zoom" src="images/Sales-&-Service.png"></a>
							<a href="#top5"> <img class="img-zoom" src="images/Testing-Service.png"></a>

							<a href="#top6"> <img class="img-zoom" src="images/Healthcare.png"></a>
							<a href="#top7"> <img class="img-zoom" src="images/tefel.png"></a> </div>
						
							&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
							
                            <a href="#top8"> <img class="img-zoom" src="images/Analyticals.png"></a>
							<!--<a href="#top7"> <img class="img-zoom" src="images/Arrive-h1.png"></a>
							<a href="#top8"> <img class="img-zoom" src="images/Goldcrest-h1.png"></a>-->
						<!-- </div> -->
					</div>
				</div><!-- //section content -->
			</section><!-- //about content-->

			<!-- 50 years header-->
			<div class="top-link">
				<a name="top1"></a>
			</div>
			<section id="Saffron" class="page_section">
				<!-- section header -->
				<div class="container center">
					<div class="Bedrock_container_left"><img src="images/50years.png">
					</div>

					<div class="about_container_right">
						<!--	<h1>Bedrock Capital</h1>-->
						<ul>
							<li style="color:#222;background:none;">
								It is with deep gratitude and immense pleasure to inform you that we shall be completing 50 years of our existence in 2017.
							</li>
							<li style="color:#222;background:none;">
								In these 5 decades, we had our share of challenges, high and lows, achievement, awards which have made this journey remarkable. However, we would not have achieved what we did, without you. It is for your enthusiasm, support, and dedication that have brought us to these heights.
							</li>
							<li style="color:#222;background:none;">
								Thermolab Group shall ever remain indebted to the contributions of all its team members and today I take this opportunity to thank you for being a part of our ever growing family.
							</li>

							<li class="warmegards">
								Warm Regards,
							</li>
							<li style="color:#222;background:none;font-weight:700;padding-bottom: 0px;font-size: 18px;padding-top: 3px;"><img src="images/Signature_198x46.png">
</li>
							<li class="warmegards2">
								Group Managing Director, Thermolab Group
							</li>

						</ul>

						<div class="clear"></div>
					</div>
					<!-- //section header -->

				</div>
			</section><!-- //50 years content-->

			<!-- McMillan header-->
			<div class="top-link">
				<a name="top2"></a>
			</div>
			<section id="McMillan" class="page_section">
				<!-- section header -->
				<div class="container center">

					<div class="Mcmillan_container_left"><img src="images/Scientific-Equipments.png">
					</div>

					<div class="about_container_right1">
						<!--	<h1>Mc Millan</h1>-->
						<ul>
							<li>
								Thermolab Scientific Equipments Pvt. Ltd. is the flagship company of the Thermolab Group. It was established in 1967 with only three people on board. Today, the company has made its mark in the market with high quality stability chambers.
							</li>
							<li>
								Currently, it produces a variety of stability chambers, cooling cabinets, incubators, and ovens; in all possible capacities for its customers across the globe.
							</li>
							<li>
								Apart from the various features that are standard for stability chambers, all Thermolab’s chambers boast of 21	CFR Part 11 compliant software for data management.
							</li>
							<li>
								The company is a pioneer in innovation and energy saving solutions. Its stability chambers are equipped with:
							</li>
							<li style="margin-left:20px;">
								a hydronic refrigeration system that saves 60% of electrical consumption and
							</li>
							<li style="margin-left:20px;">
								an efficient water management system.
							</li>
							<li>
								Thermolab Scientific Equipments Pvt. Ltd. has also received the Leader in Sustainable stability chamber - UBM India Pharma award.
							</li>

							<li style="background:none;padding-top: 25px;">
								<a class="websiteview" href="https://thermolabscientific.com/"target="_blank">View Website </a>
							</li>

						</ul>

						<div class="clear"></div>
						<!--<h5>Partners in our journey:</h5>
						<div class="pic">
						<img src="img/01.png" class="pic-image" alt="Pic"/>

						</div>

						<div class="pic">
						<img src="img/03.png" class="pic-image" alt="Pic"/>

						</div>

						<div class="pic">
						<img src="img/04.png" class="pic-image" alt="Pic"/>

						</div>

						<div class="pic">
						<img src="img/05.png" class="pic-image" alt="Pic"/>

						</div>

						<div class="pic">
						<img src="img/06.png" class="pic-image" alt="Pic"/>

						</div>

						<div class="pic">
						<img src="img/07.png" class="pic-image" alt="Pic"/>

						</div>
						<div class="pic">
						<img src="img/08.png" class="pic-image" alt="Pic"/>

						</div>-->
					</div>
					<!-- //section header --><div class="clear"></div>

				</div>
			</section><!-- //McMillan content-->

			<!-- Westcoast header-->
			<div class="top-link">
				<a name="top4"></a>
			</div>
			<section id="Westcoast" class="page_section">
				<!-- section header -->
				<div class="container center">
					<div class="Westcoast_container_left"><img src="images/Sales-&-Service.png">
					</div>

					<div class="about_container_right">
						<!--	<h1>Westcoast Megastructures</h1>-->
						<ul>
							<li style="color:#222;">
								Thermolab Sales and Services Pvt. Ltd. is an important part of the Thermolab Group dedicated to After Sales Support. The company performs installations, calibration, repairs, documentation, validation, annual maintenance, supplies spares, reinstalls and modifies a range of Thermolab products for its customers.
							</li>
							<li style="color:#222;">
								It is run by a highly skilled team of more than 150 customer service professionals and service engineers worldwide to take care of After Sales Service and AMC of its clients In India and Abroad. The company has a dedicated technically qualified team to address the requirement of export customers and also to take care of After Sales Service and AMC of its client’s In India and Abroad.
							</li>

						</ul>

						<div class="clear"></div>
					</div>
					<!-- //section header -->

				</div>
			</section><!-- //Westcoast content-->

			<!-- Affordable header-->
			<div class="top-link">
				<a name="top5"></a>
			</div>
			<section id="Affordable" class="page_section">
				<!-- section header -->
				<div class="container center">
					<div class="Affordable_container_left"><img src="images/Testing-Service.png">
					</div>

					<div class="about_container_right1">
						<!--<h1>Affordable Acres</h1>-->
						<ul>
							<li>
								<!--Thermolab Testing Services Pvt. Ltd. was established as an answer to the growing requirement for achieving accuracy and shelf life of equipment and instruments. The company has been equipped with state of the art NABL Accredited Laboratory (as per ISO/IEC 17025:2005), QA Department, Customer Service Cell, Electronic Data Processing Zone and Training Hall.-->
								Thermolab Testing Services Pvt. Ltd. Was established as an answer to the growing requirement for achieving accuracy & knowing performance of the equipment & instruments. The company has been equipped with state of the art NABL accredited laboratory (as per ISO/IEC 17025:2017), QA Department, Customer Service Cell, Electronic Data Processing Zone & Training Hall.
							</li>
							<li>
								<!-- The company caters to an extensive client base both nationally and internationally for the Calibration, Thermal Validation and HVAC Validation for clean rooms & equipment. It provides high quality and up to date metrological standards. -->
								The company caters to an extensive clientele both nationally & internationally for Calibration, Thermal Validation and HVAC Validation for clean rooms & equipment. It provides high quality services using up to date metrological standards.
							</li>
							<li style="background:none;padding-top: 25px;">
								<a class="websiteview" href="https://thermolabtesting.com/"target="_blank">View Website </a>
							</li>

						</ul>

						<div class="clear"></div>
					</div>
					<!-- //section header -->

				</div>
			</section><!-- //Affordable content-->

			<!-- ClubHibernia header-->
			<div class="top-link">
				<a name="top6"></a>
			</div>
			<section id="ClubHibernia" class="page_section">
				<!-- section header -->
				<div class="container center">
					<div class="ClubHibernia_container_left"><img src="images/Healthcare.png">
					</div>

					<div class="about_container_right">
						<!--		<h1>Club Hibernia</h1>-->
						<ul>
							<li style="color:#222;">
								Thermolab Healthcare Pvt. Ltd. is a contract manufacturing company established in June 2011 with an intention to provide high quality finished Pharmaceutical and Nutraceutical products. Thermolab Healthcare is based in Chiplun on a sprawling 9-acre land.
							</li>
							<li style="color:#222;">
								Thermolab Healthcare is a trusted supplier and manufacturer of Pharmaceutical and Nutraceutical products, capsules, syrups, and tablets.
							</li>
							<li style="color:#222;">
								The company helps its customers across the healthcare industry by manufacturing and supplying quality products that will improve the quality of care of their patients.
							</li>

						</ul>

						<div class="clear"></div>
					</div>
					<!-- //section header -->

				</div>
			</section><!-- //ClubHibernia content-->



	<!-- Saffron header-->
			<div class="top-link">
				<a name="top7"></a>
			</div>
			<section id="Goldcrest" class="page_section">
				<!-- section header --> 
				<div class="container center">
					<div class="Goldcrest_container_left"><img src="images/tefel.png">
					</div>

					<div class="about_container_right1">
						<!--<h1>Goldcrest Acres</h1>-->
						<ul>
							<li>
								Tefelab Innovations Pvt Ltd, part of a five-decade old Thermolab Group Company, Thermolab Scientific Equipment’s has attracted a worldwide interest and acceptance with its Innovative, smart and uniquely designed equipment.
 
							</li>
							<li>
								Tefelab develops and delivers a wide range of Heating Ventilation & Air Conditioning equipment for Rail passenger coaches, locomotive driver cabins, defence MPV & Shelters, Electric Buses, Material Handling equipment operator cabins and other special purposes.
							</li>
							<li>
							   Tefelab heating ventilation and air conditioning units are lightweight, rugged and energy efficient.
							</li>
							<li style="background:none;padding-top: 25px;">
								<a class="websiteview" href="http://tefelab.com/"target="_blank">View Website </a>
							</li>

						</ul>

						<div class="clear"></div>
					</div>
					<!-- //section header -->

				</div>
			</section><!-- //Goldcrest content-->



            <!-- Bedrock header-->
			<div class="top-link">
				<a name="top8"></a>
			</div>
			<section id="Bedrock" class="page_section">
				<!-- section header -->
				<div class="container center">
					<div class="Bedrock_container_left"><img src="images/Analyticals.png">
					</div>

					<div class="about_container_right">
						<!--	<h1>Bedrock Capital</h1>-->
						<ul>
							<li style="color:#222;">
								Thermolab Analyticals ensures world class stability storage and Analytical & Microbiological Testing Laboratory for stability studies. Thermolab Analyticals proposes to perform stability studies and analysis for pharmaceutical and biopharmaceutical products and drug substances at all stages of the registration process.
							</li>
							<li style="color:#222;">
								It boasts of a world class facility with the most sophisticated equipment. It is committed to quality, and has a proven track record of providing efficient and accurate results.
							</li>
							<li style="color:#222;">
								Thermolab Analyticals have been granted license from FDA, NABL, ISO 9001: 2015 and GLP.
							</li>

							<!--<li style="background:none;padding-top:5px;">
								<a class="websiteview" href="http://www.thermolabanalyticals.com/"target="_blank">View Website </a>
							</li>-->

						</ul>

						<div class="clear"></div>
					</div>
					<!-- //section header -->

				</div>
			</section><!-- //Bedrock content-->


			<!-- Saffron header-->
			<!--<div class="top-link">
			<a name="top6"></a>
			</div>
			<section id="Saffron" class="page_section">
			<!-- section header -->
			<!--<div class="container center">
			<div class="Saffron_container_left"><img src="images/Saffron-h1.png">
			</div>

			<div class="about_container_right">
			<!--	<h1>Saffron Suites</h1>-->
			<!--<ul>
			<li>Our endeavour is to provide premium housing to our clients at affordable prices along with great construction quality, spacious designs, large areas of immaculately landscaped greens and a wide array of facilities and recreational options.</li>
			<li>We are planning a 2 MN sq. ft. residential project, just adjacent to the Pune-Solapur Expressway, in Solapur City, sprawling over 24 acres of prime land.</li>
			<li>We will partner with specialists from India and abroad, to work on various aspects including energy and water efficient design, use of eco-friendly materials, conscientious methods of waste management, use of natural resources like daylight and ventilation, rain-water harvesting, landscaping, engineering and structural strength of each of the developments.</li>

			<li>Our project will comprise of units spaced adequately to provide a comfortable living experience to its residents with essential features like 24x7 security, power backup, mall-cum-multiplex, a well-equipped club having the facilities of indoor and outdoor games, swimming pools, fitness centres, restaurants, banquet hall, central park, healthcare centre, etc.</li>

			</ul>

			<div class="clear"></div>
			</div>
			<!-- //section header -->

			<!--</div>
			</section><!-- //Saffron content-->

			<!-- Arrive header-->
			<!--<div class="top-link">
			<a name="top7"></a>
			</div>
			<section id="Arrive" class="page_section">
			<!-- section header -->
			<!--<div class="container center">
			<div class="Arrive_container_left"><img src="images/Arrive-h1.png">
			</div>

			<div class="about_container_right">
			<!--	<h1>Arrive Business Spaces</h1>-->
			<!--<ul>
			<li>We are in the business of office & retail space development, leasing & management.</li>
			<li>In the past few years, serviced office industry has been maturing in India and today is a mainstream occupancy option for businesses of all sizes. Companies are now opting for a viable alternative to leasing and the outright purchase of commercial workspace.</li>
			<li>We are currently planning a 1 MN sq. ft., Grade-A, commercial real estate space at Solapur that offers a cost effective, fully equipped, serviced workspace not only suitable for large corporations, but also for small businesses and lean team set ups, via an option of small customised spaces.</li>
			<li>What's more, occupants moving in our serviced offices will enjoy the added benefit of advanced security, cutting edge IT and telecom infrastructure, reception and secretarial support, hi-tech meeting rooms, video conferencing suites, business lounges, well equipped pantries, dining rooms, food courts, maintenance services for telecommunication, electricity, water, HVAC, etc.</li>
			<li>Our target audience - companies in Banking, Finance, Insurance, Telecom, Hospitality, etc.</li>
			</ul>

			<div class="clear"></div>
			</div>
			<!-- //section header -->
			<!--	</div>

			</section><!-- //Arrive content-->

			<!-- Goldcrest header-->
			<!--<div class="top-link">
			<a name="top8"></a>
			</div>
			<section id="Goldcrest" class="page_section">
			<!-- section header -->
			<!--<div class="container center">
			<div class="Goldcrest_container_left"><img src="images/Goldcrest-h1.png">
			</div>

			<div class="about_container_right">
			<!--<h1>Goldcrest Investments & Leasing</h1>-->
			<!--	<ul>
			<li>We are in the business of commercial & retail space leasing.</li>
			<li>Among various factors that can affect a business and its success and growth, is the address or the location of the office especially those of newly established enterprises. All our assets have been acquired keeping this in mind and this provides a very attractive proposition for businesses of all sizes to help their own business grow and prosper.</li>
			<li>Our office/ retail spaces range from 2,000 sq. ft. to 20,000 sq. ft. and are currently present in Mumbai, Navi Mumbai & Pune city.</li>
			<li>We also have built to suit option available for few of our properties.</li>
			<li>Our target audience - companies in Banking, Finance, Insurance, Telecom, Hospitality, Logistics, etc.</li>
			<li>Our clientele includes CBRE, Apollo, Colgate, BASF, Vodafone, Fujitec, Omron, FirePro, Hansa, Corecentric, Interjas, Uttam Sucrotech and many more.</li>
			</ul>

			<div class="clear"></div>
			</div>
			<!-- //section header -->
			<!--	</div>

			</section>--><!-- //Goldcrest content-->

			<!-- Contact content -->
			<section id="contact">
			    <a name="top10"></a>
				<!-- section header -->
				<div class="container center">
					<h2></h2><h6 style="color:#000;">Contact Us</h6>
					<p class="opacity title_description2"></p>
					<!-- //section header -->

					<!-- section content -->
					<div class="row">
						<div class="row2">
							<div class="span13">
								<div class="contact_info color1 opacity">
									<h3>Thermolab House</h3>
									<p class="contact_address">
										Plot No.19, Vasai Municipal Ind. Area,</br>Umela Road, Vasai (West), Dist. Palghar - 401 207,</br> Maharashtra, India.
									</p>
									<!--<p class="contact_mail"><span>Email: </span><a href="mailto:m_mullings@sitename.com" alt="">m_mullings@sitename.com</a></p>-->
									<p class="contact_phone">
										Call:  +91-250-2321537, </br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+91-250-2323156
										
									</p>
									<p class="contact_phone" style="margin-top:-15px;">
										Email: <a href="mailto:info@thermolabgroup.com?subject=Enquiry from Thermolab website" title="info@thermolabgroup.com">info@thermolabgroup.com</a>
									</p>
									<i class="fa-brands fa-facebook-square"><a href=""></a></i>
								</div>
							</div>
							<div class="span13">
								<div class="contact_info color2 opacity">
									<h3>Thermolab Group Head Office</h3>
									<p class="contact_address">
										1-A, Ojha Niwas, Patel Estate Marg,</br>Jogeshwari (West), Mumbai - 400 102,</br>Maharashtra, India.</br>
									</p>
									<!--	<p class="contact_mail"><span>Email: </span><a href="mailto:m_mullings@sitename.com" alt="">m_mullings@sitename.com</a></br>
									<p class="contact_phone">
										Call: +91-22-2678 6849</br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+91-22-2678 6304
									</p> -->
									<br>
									<p class="contact_phone" style="margin-top:-15px;">
										Email: <a href="mailto:info@thermolabgroup.com?subject=Enquiry from Thermolab website" title="info@thermolabgroup.com">info@thermolabgroup.com</a>
									</p>
								</div>
							</div><!--<div class="clear"></div>
							<div class="span13">
							<div class="contact_info color3 opacity">
							<h3>Solapur</h3>
							<p class="contact_address">
							Gurusharan Sankul, 3rd Floor,</br>Saat Rasta,</br>Solapur - 413 001
							</p>
							<!--<p class="contact_mail"><span>Email: </span><a href="mailto:m_mullings@sitename.com" alt="">m_mullings@sitename.com</a></br>-->
							<!--<p class="contact_phone">
							Call: +91-217-2310004
							<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+91-217-2310005
							</p>
							</div>
							</div>
							<div class="span13">
							<div class="contact_info color4 opacity">
							<h3>Nanded</h3>
							<p class="contact_address">
							6, 7, & 8, Gurukripa Business Centre,</br>Mahavir Chowk, Guru Govind Singhji Road,</br>Nanded - 431 601
							</p>
							<!--		<p class="contact_mail"><span>Email: </span><a href="mailto:m_mullings@sitename.com" alt="">m_mullings@sitename.com</a></br>-->
							<!--	<p class="contact_phone">
							Call: +91-2462-232366
							</p>
							</div>
							</div>-->
							<div class="clear"></div>

						</div>

						<form id="ContactForm" name="frm" method="post" action="submit.php">
							<h4 style="font-weight:500;">Connect</h4>

							<p>
								Fields mark by an asterisk (*) are required fields.
							</p>
							<div style="height: 50px !important;">
								<input class="input" type="text" name="Name" value="Name:*" onKeyPress="return validData(event,'fname');" onblur="if(this.value=='') this.value='Name:*'" onFocus="if(this.value =='Name:*' ) this.value=''" >
								<div id="alt_fname" style="color:#d15c40; font-size:11px;float: left;margin-left: 10px;"></div>
							</div>

							<div style="height: 50px !important;">
								<input class="input" type="text" name="company" value="Company:*"  onblur="if(this.value=='') this.value='Company:*'" onKeyPress="return validData(event,'cname');"onFocus="if(this.value =='Company:*' ) this.value=''" >
								<div id="alt_company" style="color:#d15c40; font-size:11px;float: left;margin-left: 10px;"></div>
							</div>
							<div style="height: 50px !important;">
								<input class="input" maxlength="15" name="phone" type="text" value="Phone:" name="phone"  onblur="if(this.value=='') this.value='Phone:'" onKeyPress="return validData(event,'phoneno');" onFocus="if(this.value =='Phone:' ) this.value=''">
								<div id="alt_phone" style="color:#d15c40; font-size:11px;float: left;margin-left: 10px;"></div>
							</div>
							<div style="height: 50px !important;">
								<input class="input" type="text" value="Email:*" name="email" onblur="if(this.value=='') this.value='Email:*'" onKeyPress="return validData(event,'email');" onFocus="if(this.value =='Email:*' ) this.value=''" >
								<div id="alt_email" style="color:#d15c40; font-size:11px;float: left;margin-left: 10px;"></div>
							</div>
							
							<div style="height: 50px !important;">								
								<select class="input2" name="cat" id="cat">
									<option value="Select Category:*">Select Category:*</option>
									<option value="Investor">Investor</option>
									<option value="Business partner">Business partner</option>
									<option value="Current client">Current client</option>
									<option value="Potential client">Potential client</option>
									<option value="Media / Journalist">Media / Journalist</option>
									<option value="Competitor">Competitor</option>
									<option value="Potential supplier">Potential supplier</option>
									<option value="Current vendor">Current vendor</option>
									<option value="Potential vendor">Potential vendor</option>
									<option value="Job seeker">Job seeker</option>
									<option value="Others">Others</option>
								</select>
								<div id="alt_cat" style="color:#d15c40; font-size:11px;float: left;margin-left: 10px;"></div>
							</div>
							
							
							<div style="height: 50px !important;">
								<select class="input2" name="purpose">
									<option value="Purpose:*">Select Subject:*</option>
									<option value="Business enquiries">Business enquiries</option>
									<option value="Service feedback">Service feedback</option>
									<option value="New business proposition">New business proposition</option>
									<option value="Vendor relations">Vendor relations</option>
									<option value="Supplier relations">Supplier relations</option>
									<option value="Job seeker">Job seeker</option>
									<option value="Other">Other</option>
								</select>
								<div id="alt_purpose" style="color:#d15c40; font-size:11px;float: left;margin-left: 10px;"></div>
							</div>
							<div style="height: 50px !important;">
								<textarea cols="1" rows="1" name="message" onBlur="if(this.value=='') this.value='Message:*'" onFocus="if(this.value =='Message:*' ) this.value=''">Message:*</textarea>
								<div id="alt_message" style="color:#d15c40; font-size:11px;float: left;margin-left: 10px;"></div>
							</div>
							<!--Add Recaptcha -->
							<div class="recaptcha">
							    <div class="g-recaptcha brochure__form__captcha" data-sitekey="6Ldkd0ocAAAAACr7AhSr_agEaa1d8B5GN9LbRZa8"></div>
							</div>
							<!--End Recaptcha -->
														<div class="submit_button">
								<a href="#ContactForm">
								<input type="submit" class="button" style="cursor: pointer;" value="Submit" name="Submit" onclick="return validate();" />
								</a>
								<input type="button" class="button" style="cursor: pointer;" onclick="return reset1();" value="Clear" />
							</div>

														<div class="clear"></div>
						</form>
						<div class="clear"></div>

					</div>
				</div><!-- //section content -->
				<div class="contact_fill"></div>
				<div class="footer_nav">
					<a href="#top0">Home</a><a href="#top1">50 Years of Excellence</a><a href="#top2">Thermolab Scientific Equipments</a><a href="#top3">Thermolab Analyticals</a><a href="#top4">Thermolab Sales & Services</a><a href="#top5">Thermolab Testing Services</a><a href="#top6">Thermolab Healthcare</a><a href="#top7">Tefelab Innovations</a><a href="#top10">Contact</a> <!--<a href="#top9">GOLDCREST</a> <a href="#contact">CONTACT</a> -->
				</div>

				<div class="copyright">
					Copyright &copy; Thermolab Group 2017.  All Rights Reserved. <a href="http://www.phi.agency/" target="_blank">Digital Marketing Agency - Phi.</a>
				</div>
			</section><!-- //contact content -->

		</div><!-- end #page -->

	</body>
</html>
